WordPress.org

Ready to get started?Download WordPress

Forums

WP-Sentinel
Way too many false positives (4 posts)

  1. BerettaNZ
    Member
    Posted 2 years ago #

    This plugin bans way too many legitimate users for simple things that many commenters do, such as including -- in their comment.

    http://wordpress.org/extend/plugins/wp-sentinel/

  2. MickeyRoush
    Member
    Posted 1 year ago #

    I've examined this plugin a little bit and it looks as though the blocking rules are applied to certain request methods. So that means for every POST, GET, and/or Cookie request the rules are applied to each. I may be wrong, but that's what it looks like. It might be better if they were applied to different server variables, like $_SERVER['QUERY_STRING'] and/or $_SERVER['REQUEST_URI'].

  3. MickeyRoush
    Member
    Posted 1 year ago #

    After looking at this plugin further it uses PHPIDS rules. If you want almost the same protection but better control, use the Mute Screamer plugin. It works on thresholds and you have control over that and the ability to exclude items.

    http://wordpress.org/extend/plugins/mute-screamer/

  4. mmicrosysm
    Member
    Posted 1 year ago #

    "Hoping there will be a" without quotes seems to trigger it as well >(

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic